@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_team.png') no-repeat center 100px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.ceo_info{
		width:100%;overflow:auto;padding-bottom:20px;}
	div.ceo_content{
		padding:210px 0 0;width:90%;margin:0 5%;background:url('../images/fa_ceo.png') no-repeat center 15px;}
	div.ceo_content h3{
		margin-bottom:15px;}

	div.colab_info{
		width:100%;overflow:auto;padding-bottom:20px;}
	div.colab_content{
		padding:210px 0 0;width:90%;margin:0 5%;background:url('../images/fa_osc.png') no-repeat center 15px;}
	div.colab_content h3{
		margin-bottom:20px;margin-top:11px;}
	div.colab_content span{
		width:100%;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_team.png') no-repeat left 30px;}
	div.main_content{
		margin-left:425px;width:auto;min-height:365px;}

	div.ceo_info{
		width:100%;overflow:auto;padding-bottom:20px;}
	div.ceo_content{
		padding-left:225px;width:calc(100% - 225px);min-height:207px;background:url('../images/fa_ceo.png') no-repeat left 0;}

	div.colab_info{
		width:100%;overflow:auto;padding-bottom:20px;}
	div.colab_content{
		padding-left:225px;padding-top:15px;width:calc(100% - 225px);min-height:207px;background:url('../images/fa_osc.png') no-repeat left 0 top 15px;}
	div.colab_content h3{
		margin-bottom:20px;margin-top:11px;}
	div.colab_content span{
		width:100%;}
}

h5.auditor_nm{
	height:20px;background-image:url('../images/auditor_nm.png');background-repeat:no-repeat;background-position:1px 2px;}
